Bug 2825 - Build directory don\'t get removed on --clean
: Build directory don\'t get removed on --clean
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/kernel-image-std-def)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-08-12 03:56 by
Modified: 2011-04-25 20:56 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-08-12 03:56:34
Зачем делать вложенное имя для строительного каталога (опция -n)?
Может быть, проще распаковать архив с -T -a 0 ?
---

---
------- Comment #1 From 2006-12-16 19:04:56 -------
Сейчас наблюдаю %setup -cT -n kernel-image-%flavour-%kversion-%krelease
------- Comment #2 From 2008-01-28 00:17:39 -------
Всё ещё актуально?
------- Comment #3 From 2008-10-02 19:21:52 -------
Не знаю, но перевесим на дефолтное.
------- Comment #4 From 2011-04-25 20:56:48 -------
apparently wontfix